Affected packages

Packages affected by php-phpdocumentor-reflection-docblock5 upgrade from 5.2.0-1.fc32 to 5.2.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
phpcov build 3 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by php-phpdocumentor-reflection-docblock5 upgrade from 5.2.0-1.fc32 to 5.2.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.